
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "140195", "140195\140195.csproj", "{9E31EED1-79F3-45D6-92D7-61826D410113}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9E31EED1-79F3-45D6-92D7-61826D410113}.Debug|x86.ActiveCfg = Debug|x86
		{9E31EED1-79F3-45D6-92D7-61826D410113}.Debug|x86.Build.0 = Debug|x86
		{9E31EED1-79F3-45D6-92D7-61826D410113}.Release|x86.ActiveCfg = Release|x86
		{9E31EED1-79F3-45D6-92D7-61826D410113}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
